void printi(int val);

int main()
{
  char a;
  unsigned char b;
  int i;

  for (a = -80; a <= 80; a += 40) {
    for (b = -80; (char)b <= 80; b += 30) {
      if (b != 0) {
	i = a / b; printi(i);
	i = a % b; printi(i);
      }
    }
  }

  return 0;
}
